This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457115 - gnome shutdown widget only shows suspend and hibernate
gnome shutdown widget only shows suspend and hibernate
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 14:22 EDT by Charlie Brady
Modified: 2013-03-05 22:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of widget with no shutdown or restart options (321.88 KB, image/png)
2008-07-29 14:22 EDT, Charlie Brady
no flags Details
Process tree listing at the time the "frozen" restart widget was displayed (10.56 KB, application/octet-stream)
2008-07-29 14:23 EDT, Charlie Brady
no flags Details

  None (edit)
Description Charlie Brady 2008-07-29 14:22:01 EDT
Apologies if I've chosen the wrong component - I'm not sure who's responsible
for System->Shutdown in the gnome panel.

Please see attached screenshot of the shutdown widget, which is suddenly missing
the shutdown and restart options. This condition arose after I:

1. changed selinux to enforcing mode
2. chose System->Shutdown->Restart

The system however did not restart. The shutdown widget showed the Restart
button dark, but became unresponsive. It did not go away, the system didn't
restart, and I wasn't able to hit the cancel button.

After something like 30 seconds, the shutdown/widget disappeared. On again
choosing System->Shutdown, the widget with only suspend and hibernate was displayed.
Comment 1 Charlie Brady 2008-07-29 14:22:01 EDT
Created attachment 312917 [details]
Screenshot of widget with no shutdown or restart options
Comment 2 Charlie Brady 2008-07-29 14:23:09 EDT
Created attachment 312918 [details]
Process tree listing at the time the "frozen" restart widget was displayed
Comment 3 Bug Zapper 2009-06-09 22:17:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:13:06 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.